Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
50548Mac OS X 10.6.x < 10.6.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks11/10/20107/14/2018
critical
50614Adobe Reader < 9.4.1 Multiple Vulnerabilities (APSB10-28)NessusWindows11/16/201011/15/2018
high
50613Adobe Acrobat 9.x < 9.4.1 Multiple Vulnerabilities (APSB10-28)NessusWindows11/16/20109/17/2018
high
50549Mac OS X Multiple Vulnerabilities (Security Update 2010-007)NessusMacOS X Local Security Checks11/10/20107/14/2018
high
51658GLSA-201101-09 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/24/20111/6/2021
high
50493Flash Player < 9.0.289 / 10.1.102.64 Multiple Vulnerabilities (APSB10-26)NessusWindows11/5/20107/11/2018
high
75493openSUSE Security Update : flash-player (flash-player-3474)NessusSuSE Local Security Checks6/13/20141/14/2021
high
50505FreeBSD : linux-flashplugin -- multiple vulnerabilities (76b597e4-e9c6-11df-9e10-001b2134ef46)NessusFreeBSD Local Security Checks11/8/20101/6/2021
high
63957RHEL 4 : flash-plugin (RHSA-2010:0834)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
50904SuSE 11 / 11.1 Security Update : flash-player (SAT Patch Numbers 3475 / 3477)NessusSuSE Local Security Checks12/2/20101/14/2021
high
53718openSUSE Security Update : flash-player (flash-player-3474)NessusSuSE Local Security Checks5/5/20111/14/2021
high
50604Adobe AIR < 2.5.1 Multiple Vulnerabilities (APSB10-26)NessusWindows11/15/20106/27/2018
high
50639RHEL 6 : flash-plugin (RHSA-2010:0867)NessusRed Hat Local Security Checks11/18/20101/14/2021
high
53658openSUSE Security Update : flash-player (flash-player-3474)NessusSuSE Local Security Checks5/5/20111/14/2021
high
63956RHEL 5 : flash-plugin (RHSA-2010:0829)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
5705Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesNessus Network MonitorGeneric11/11/20103/6/2019
critical
5699Flash Player < 9.0.289 / 10.1.102.64 Multiple Vulnerabilities (APSB10-26)Nessus Network MonitorWeb Clients11/5/20103/6/2019
medium
800791Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection11/11/201011/11/2010
high